{
    box-sizing: border-box;
}

.container{
    max-width: 1280px;
    margin: 0 auto;
    padding: 0 15px;
}

.link{
    text-decoration: none; /*Never ever use selector styles. You should give every element that you want to assign a style to a class. It’s by far the best way to stylize an element.*/
    color: black;
    font-size: 80px;

}



.logo{
    margin: 0;
    padding-top: 60px;
    padding-bottom: 60px;
}



.link:visited{
    text-decoration: none;
}

.nav{
    width: 100%;
    height: 65px;
    background-color: #36444e;
    text-align: center;
}

.link1{
    display: inline-block;
    font-size: 22px;
    padding: 20px;
    text-decoration: none;
    color: #fff;
    opacity: 0.8;
    font-weight: 400;
}

.link1:hover{
    background-color: #222f3a;
    border-left: 1px solid #818181;
    border-right: 1px solid #818181;
}

.content-nav{
    margin-top: 50px;
    float: left;
    height: 400px;
    width: 350px;
    border: 1px solid black;
}

.link2{
    padding-left: 50px;
    display: block;
    font-size: 24px;
    line-height: 80px;
    color: #485863;
    text-decoration: none;
    opacity: 0.8;
}

.link2:hover{
    background-color: #d6d6d6;
    padding-left: 70px;
	color:black
}

.content-img{
    float: right;
    width: 850px;
    height: 530px;
    border: 1px solid black;
    margin-top: 50px;
}

.image{
	
    margin-left: auto;
    margin-right: auto;
    margin-top: 70px;
    display: block;
	width:700px;
	height:400px
	
}

.image:hover{
    transform: scale(1.1);
    transition: transform .5s ease;
}

.content-text{
    width: 800px;
    float: right;
    margin: 30px;
}

.txt{
    line-height: 24px;
    color: #2c2c2c;
    opacity: 0.8;
}

.footer-nav{
    display: inline-block;
    width: 100%;
    height: 65px;
    background-color: #b4b7b9;
    margin-bottom: 10px;
    padding-left: 30px;
}

.link3{
    display: inline-block;
    font-size: 22px;
    padding: 20px;
    text-decoration: none;
    color: #0c1927;
    opacity: 0.8;
    font-weight: 400;
}

.link3:hover{
    text-decoration: underline;
    text-decoration-color: #3181a6;
    color: #3181a6;
	
}	


.footer-nav>p{
    display: inline-block;
    padding-left: 200px;
    text-decoration: none;
    opacity: 0.8;
    font-weight: 400;
    font-size: 20px;
    color: #010101;
}